/*================================================================================
	Item Name: Crypto ICO - Cryptocurrency Website Landing Page HTML + Dashboard Template
	Version: 1.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */


.campaignHeading {
    color: white;
    background-position: center;
    background-size: cover;
    border-radius: 0px;
}